<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="JpaBuddyIdeaProjectConfig">
    <option name="defaultUnitInitialized" value="true" />
    <option name="sourceModelValue" value="Default" />
    <option name="targetDbValue" value="40e84cf7-49ba-4000-b899-c6ee302901da" />
  </component>
</project>